Subject: Re: [lojban] periodic hexadecimal reminder

From: Rob Speer <[email-masked]>
Date: Wed, 26 Sep 2001 01:06:29 -0400

On Wed, Sep 26, 2001 at 03:07:41AM -0000, [email-masked] wrote:
> this is just a post to remind everyone that hexadecimal is the 
> future, and lojban is by default hexadecimal. rafsi will be assigned 
> for dau-vai, and "ju'u dau" will be used for references to the old 
> way of doing things.

Though I plan on using decimal still, I do agree that hex digits need rafsi.
And there are reasonable rafsi available. I suggest:

dau: duv
fei: fel
gai: gam
jau: juz
xei: xem
vai: vav
-- 
la rab.spir
noi sarji gai zo gumri